Multivariate Pattern Analysis in Python

# mvpa2.algorithms.hyperalignment.get_trained_mapper

`mvpa2.algorithms.hyperalignment.``get_trained_mapper`(ds, commonspace, mapper, compute_residual=False)

  Trains a given mapper using dataset and commonspace and computes residuals if necessary.

  Parameters:

  ds: dataset

  > A dataset

  commonspace: ndarray

  > Commonspace data.

  mapper: Mapper

  > Typically ProcrusteanMapper.

  compute_residual: bool

  > Whether to compute residuals or not. Default is False and returns None.